<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/tccri" xml:lang="es" TopicType="Overview">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Inicialización de divisa</Title>
		<Keyword ContextSensitive="No"><Level1>Inicialización de divisa</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">Las sesiones de Inicialización de divisa (CRI) permiten adaptar el sistema de divisa de su empresa a las necesidades cambiantes correspondientes a las divisas de uso interno. Por ejemplo, pueden ser necesarios los cambios en divisas debido a la necesidad de notificar en más de una divisa.</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default">También debe usar las sesiones <GUIRef href="/baanerp/tc/cri" role="module">Inicialización de divisa</GUIRef> para convertir las divisas a euros.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000136" role="manual">Inicialización de divisa</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
